        div.header {
            background-color: rgb(175, 12, 20);
            height: 90px;
            width: 1300px;
            font-family: serif;
            color: rgba(250, 234, 11, 0.952);
        }
        
        p.title {
            font-family: serif;
            left: 5%;
            position: absolute;
            top: -1%;
            font-size: 40px;
            text-decoration: underline;
        }
        
        table.main_menu {
            font-family: serif;
            left: 22%;
            position: absolute;
            top: 8%;
            font-size: 15px;
            white-space: pre;
            text-transform: uppercase;
        }
        
        img.image {
            background: url('http://icons.iconarchive.com/icons/custom-icon-design/flag-3/16/Russia-Flag-icon.png') no-repeat left center;
            left: 25%;
            position: absolute;
            top: 12%;
        }
        
        p.lang {
            left: 72%;
            position: absolute;
            top: 6%;
        }
        
        .lang-1 {
            height: 35px;
            width: 35px;
            left: 67%;
            position: absolute;
            top: 6%;
            border-radius: 50%;
        }
        
        img.picture {
            height: 700px;
            width: 1300px;
            opacity: 0.2;
        }
        
        img.picture-1 {
            height: 400px;
            width: 1150px;
            border: 4px solid black;
            position: absolute;
            top: 17%;
            left: 5%;
        }
        
        p.text {
            font-family: serif;
            left: 32%;
            position: absolute;
            top: 14%;
            font-size: 43px;
            color: rgba(105, 45, 5, 0.952);
        }
        
        p.button {
            text-shadow: 2px 2px;
            border-radius: 10px 10px;
            background-color: rgba(243, 199, 2, 0.973);
            height: 35px;
            width: 150px;
            position: absolute;
            top: 29%;
            left: 38%;
            box-shadow: 3px 3px rgba(189, 109, 6, 0.966);
        }
        
        p.info {
            font-family: serif;
            color: rgb(3, 3, 3);
            font-weight: bolder;
            position: absolute;
            top: 30%;
            left: 39%;
            z-index: 1;
        }
        
        table.headre-1 {
            font-family: serif;
            font-size: 14px;
            line-height: 1.5em;
            white-space: inherit;
            width: 1300px;
            left: 4%;
            position: absolute;
            top: 72%;
            text-align: left;
            border-spacing: 0px 5px;
        }
        
        div.footer {
            background-color: rgb(175, 12, 20);
            height: 90px;
            width: 1300px;
            font-family: serif;
            color: rgba(250, 234, 11);
            left: 0.5%;
            position: absolute;
            top: 105.4%;
        }
        
        a.website {
            color: rgba(250, 234, 11);
            font-size: 15px;
            left: 5%;
            position: absolute;
            top: 50%;
        }
        
        p.adress {
            color: rgba(250, 234, 11);
            font-size: 15px;
            left: 25%;
            position: absolute;
            top: 0%;
            line-height: 2em;
        }
        
        p.phone-1 {
            color: rgba(250, 234, 11);
            font-size: 15px;
            left: 42%;
            position: absolute;
            top: 0%;
            line-height: 2em;
        }
        
        p.phone-2 {
            color: rgba(250, 234, 11);
            font-size: 15px;
            left: 44%;
            position: absolute;
            top: 35%;
            line-height: 2em;
        }
        
        a.email {
            color: rgba(250, 234, 11);
            font-size: 15px;
            left: 60%;
            position: absolute;
            top: 15%;
            line-height: 2em;
        }
        
        ul>li {
            list-style: none;
        }
        
        li>span {
            vertical-align: top;
            font-size: 1.7em;
        }
        
        .social-icons {
            height: 35px;
            width: 35px;
            left: 85%;
            position: absolute;
            top: 25%;
            border-radius: 50%;
        }
        
        .social-icons-1 {
            height: 35px;
            width: 35px;
            left: 90%;
            position: absolute;
            top: 25%;
            border-radius: 50%;
        }